{% extends 'base.html' %}

{% block title %}404 - nie odnaleziono{% endblock %}


{% block stylesheet %}
{% endblock %}


{% block article %}
    <body onload="redirect()">
    <h1>404_Non-existent_</h1>
    <p id="pageInfo"></p>
    {% if not current_user.is_authenticated %}
        <a id="link" href="{{ url_for('index') }}">Wracaj teraz</a>
    {% endif %}
    {% if current_user.is_authenticated %}
        <a id="link" href="{{ url_for('controlpanel') }}">Wracaj teraz</a>
    {% endif %}

{% endblock %}


{% block scripts %}
    <script src="{{ url_for('static', filename = 'js/scriptERMAC.js')}}" type="text/javascript"></script>
{% endblock %}